@media only screen and (min-width:768px){
	.brands-cost-details .cart:hover{background:url(/content/images/cart-icon.png) no-repeat 3px center;color:#38B3C3;}
	.showOnMobile, .showInMobile{display:none !important;}
	.littleTopCartWrap:not(.a):hover .littleTopCart_dot, .littleTopCartWrap:not(.a):hover .littleTopCart{display:block;}
	.hpLastArticlesItemLink::before{display:block;}
	.hpLastArticlesItemLink:hover img.hpLastArticlesMoreArrow{-webkit-transform:translate(-5px,0);transform:translate(-5px,0);}
	.postItem:nth-child(3) .postItemText{height:390px;}
	.postItemInner::after{display:block;}
	.postItem:hover .postItemImg{-webkit-transform:translate(-webkit-calc(-50% - 6px),-50%);transform:translate(calc(-50% - 6px),-50%);}
	.postItem:hover .postItemText, .postItem:hover .postItemReadMore{-webkit-transform:translate(-7px,0);transform:translate(-7px,0);}
	.postItemReadMore::before{display:block;}
	.postItemReadMore:hover img.postItemReadMoreArrow{-webkit-transform:translate(-5px,0);transform:translate(-5px,0);}
	.megaMenu{display:none;}
	.showMegaMenu:hover .megaMenu{display:block;}
	.wazeIcon{display:none;}
	.mobileLogo_a{display:none;}
}
@media only screen and (max-width:1360px){
	.container{width:100%; box-sizing:border-box;padding:0 15px;}
	.leading-brands .lft-arrow ,.services-section .lft-arrow{left:-50px;}
	.lastViewd .lft-arrow{left:-50px;}
	.leading-brands , .lastViewd{margin:0 70px 0 70px;}
	.services-section{margin:0 70px 0 70px;}
	.services{height:110px;}
	.services .lnk{line-height:110px;}
	.services-align{padding:0 0 0 10px;}
	.products-details{width:80%;margin:30px auto 20px;}
	.stroller-pic{width:34%;}
	.products-content .pic{width:auto;height:140px;}
	.operation-tag{background-size:auto 100%;}
	.brands-content .pic{width:auto;height:130px;}
	.your-service-content .head{font-size:26px;line-height:26px;}
	.price-section-value{width:190px;}
	.price-section .value2{width:68px;}
	.leading-align{padding:0 0 81px 0 !important;}
	.banner-con{padding:35px 35px 0 0;}
	.icon-block-align{padding:0 18% 0 0;}
	.carousel-block{display:inline-block;vertical-align:top;}
	.main-content:not(.outOfStock) .amount-box .colors .rate{margin:0 0 0 3%;}
	.amount-box .colors .basket{margin:0 0 10px 13px;}
	.product-banner .pic{width:100%;height:auto;}
	.product-main{padding:0;}
	.coupon-con .count .pic{height:254px;}
	.coupon-block{padding:10px 1.2%;}
	.coupon-con .code{padding:0 1%;}
	.coupon-con .code .number .grow{font-size:13px;line-height:13px;padding:12px 0 0 6px;}
	.coupon-con .code .number .ping{padding:13px 16px;font-size:12px;line-height:12px;}
	.coupon-con .code .expire{font-size:12px;line-height:12px;}
	.hpLastArticlesItem{padding:30px 15px;}
}
@media only screen and (max-width:1250px){
	.cart_btn.noMore.pItemOutOfStock{white-space:normal;}
}
@media only screen and (max-width:1024px){
	.blBundleItem_form{padding:10px;}
	.blBundleItemName{font-size:22px;line-height:22px;padding:0 10px 4px;margin:0 10px 11px;}
	.blBundleItem_title{padding:0 0 30px 0;font-size:28px;line-height:28px;}
	.blBundleItemText{font-size:15px;line-height:17px;margin:0 10px 7px;min-height:52px;}
	.blBundleItemPrice{margin:0 10px 10px;}
	.blBundleItem_submit{height:33px;line-height:33px;bottom:13px;}
	.blBundleItem_imgWrap{padding-bottom:14px;}
	.blBundleItem{padding:0 0 50px 0;}
	.postpageRightText{padding:0 0 0 50px;width:60%;}
	.postpageLeftText{width:40%;}
	.postPageLastArticles{padding-top:30px;}
	.hpLastArticlesItem{padding:30px 10px;}
	.hpLastArticlesItemIn{height:190px;}
	.hpLastArticlesItemText{font-size:16px;line-height:18px;}
	.hpLastArticlesItemLink{margin:10px 0 0 0;}
	.postItem:nth-child(1){width:46%;}
	.postItem:nth-child(2){width:54%;}
	.postItem:nth-child(3){width:32%;}
	.postItem:nth-child(4){width:30%;}
	.postItem:nth-child(5){width:38%;}
	.postItem:nth-child(6){float:left;width:27%;}
	.postItem:nth-child(7){width:41%;}
	.postItem:nth-child(8){width:55%;}
	.postItem:nth-child(9){width:45%;}
}
@media only screen and (min-width:992px){
	.showIn991, .showOn991{display:none !important;}
	.closeTopMiniCart:hover{-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.littleTopCart_send:hover{background:#EA1A3E;}
	.closeTopMiniCart_text:hover{background:#D8D8D8;}
}
@media only screen and (max-width:991px){
	.littleTopCart_dot{right:15px;}
	.hideIn991, .hideOn991{display:none !important;}
	.saleWrap{top:115px;}
	.wrapper{margin:0 auto -255px;}
	.push{height:255px;}
	.nav > ul{padding:10px 0;}
	.header{text-align:center;}
	.logo{display:inline-block;margin:0 auto;text-align:center;position:relative;z-index:3;background:#FEFEFE;float:none;}
	.logo-in{height:63px;width:auto;}
	.header-social{width:70px;margin:0 0 0 10px;}
	.stroller-block .lnk{line-height:37px;height:33px;}
	.header-more-infor .language{width:130px;font-size:13px;padding:0 20px 0 0;}
	.header-infor .phone{background-size:15px 15px;font-size:16px;line-height:16px;padding:0 20px 0 0;}
	.header-cart{background-size:18px auto;margin:0 15px 0 0;padding:0 20px 0 0;}
	.slider-section .pic{height:auto;}
	.slider-section .rgt-arrow,.slider-section .lft-arrow{margin:-20px 0 0 0;}
	.slider-section .rgt-arrow{right:20px;}
	.slider-section .lft-arrow{left:20px;}
	.slider-section .arrow{height:40px;width:40px;}
	.stroller-pic{width:38%;}
	.slider-content .head{font-size:28px;line-height:28px;padding:0 0 10px 0;}
	.stroller-section{height:180px;}
	.stroller-block .con{line-height:18px;font-size:15px;}
	.stroller-block-inner{height:102px;margin:0 0 11px 0;}
	.stroller-block .head{font-size:20px;line-height:20px;padding:0 0 10px 0;}
	.mewHPslidsItem_a, .mewHPslidsItem{height:380px;}
	.products-content .pic{height:100px;}
	.products-details{width:90%;margin:20px auto 20px;}
	.products-content .title{padding:0 0 15px 0;}
	.products-content .lnk{line-height:30px;height:35px;}
	.products-content{border-width:5px;}
	.products-align{padding:0 0 0 5%;}
	.products-block:nth-child(2) .products-align{padding:0 2.5% 0 2.5%;}
	.products-block:nth-child(3) .products-align{padding:0 3.5% 0 1.5%;}
	.products-block:nth-child(4) .products-align{padding:0 5% 0 0;}
	.search-block .filed{line-height:40px;height:40px;}
	.search-block .search-icon{top:11px;}
	.header-information{width:100%;float:none;}
	.header-links-block{width: -webkit-calc(25% - 10px);width:calc(25% - 10px);}
	.header-links-block.blueblock{margin:0 0 0 15px;width:-webkit-calc(25% - 15px);width:calc(25% - 15px);}
	.banner{padding:20px 0 60px 0;}
	.selected{margin:5px auto -0;height:auto;min-height:40px;bottom:-20px;padding:10px 30px;}
	.brands-content .pic{height:80px;}
	.leading-brands, .lastViewd{margin:0 45px 0 45px;}
	.leading-brands .rgt-arrow , .lastViewd .rgt-arrow{right:-45px;margin:-20px 0 0 0;}
	.leading-brands .lft-arrow , .lastViewd .lft-arrow{left:-45px;margin:-20px 0 0 0;}
	.leading-brands .arrow , .lastViewd .arrow{width:40px;height:40px;}
	.brands-content{padding:30px 10px 15px 10px;}
	.brands-cost-details .cart{background-size:15px auto;padding:0 0 0 22px;}
	.leading-brandsbg{padding:50px 0 5px 0;}
	.services-section{padding:50px 0 2px 0;margin:0 45px 0 45px;}
	.services-section .rgt-arrow{right:-45px;margin:-20px 0 0 0;}
	.services-section .lft-arrow{left:-45px;margin:-20px 0 0 0;}
	.services-section .arrow{width:40px;height:40px;}
	.your-service-content{width:35%;}
	.your-service-block{width:60%;}
	.your-service-content .head{padding:0 0 15px 0;}
	.your-service-align{width:auto;}
	.your-service:nth-child(2) .your-service-align{margin:0 2% 0 2%;}
	.your-service:nth-child(3) .your-service-align{margin:0 4% 0 0;}
	.your-service-section{padding:50px 0 30px 0;}
	.your-service-icon{width:90px;height:90px;}
	.your-service-icon .icon{width:30px;height:30px;margin:13px 0 0 0;}
	.producut-main{padding:0 0 20px 0;}
	.inner-banner{margin:0 0 30px 0;}
	.price-section-slider .pic{width:auto;height:15px;}
	.producut-in .brands-content{border-width:5px;}
	.producut-in .producut-align{padding:5px;}
	.producut-add .pic{height:90px;width:auto;height:auto !important;max-width:100%;}
	.producut-in .free-tag{top:-5px;right:-5px;}
	.producut-in .brands-content .pic{height:100px;width:auto;max-width:100%;}
	.producut-in .productsSons_item .brands-content .productsSons_a{height:105px;line-height:105px;}
	.price-section .value2{width:auto;}
	.price-section-value{width:135px;}
	.leading-align{padding:0 0 50px 0 !important;}
	.banner-con{padding:20px 20px 0 0;}
	.tip-pic .pic{height:110px;}
	.sidebar-nav ul li a{line-height:13px;}
	.add-block .link .pic{height:180px;}
	.leading-align .selected{margin:0 0 20px 0;}
	.icon-block-align{padding:0;}
	.icon-block:nth-child(3) .icon-block-align{padding:0}
	.details-icons .icon-block .con1{font-size:13px;font-family:arial;}
	.details-icons .icon-block .num{font-size:13px;font-family:arial;}
	.details-icons .icon-block .link{font-size:13px;font-family:arial;}
	.store-det-in .store-txt, .store-det-in td{padding:0 13px 9px 0;}
	.store-det{width:97%;margin:0 3% 0 0;}
	.store-det-in .store-field{padding:0}
	.product-block{margin:0 0 0 20px;}
	.product-main{margin:0;}
	.carousel-post .layer{background-size:27px auto;}
	.carousel-post{width:70px;margin:0 0 0 10px;}
	.slider-carousel .arrow{width:42px;height:42px;}
	.model-head-lft{float:none;width:84%;}
	.amount-box .colors .basket{padding:13px 5% 13px 40px;background-size:16px auto;margin:0 0 10px 10px;}
	.amount-box .colors .basket:hover{background-size:16px auto;}
	.main-content:not(.outOfStock) .amount-box .colors .rate{width:17%;}
	.main-content:not(.outOfStock) .amount-box .colors{width:100%;}
	.import-con{padding:0 5%;}
	.import-block .event{width:40%;}
	.tab-import{width:40%;}
	.tab-content{width:60%;padding:0 3% 0;}
	.import-con{padding:0 5%;}
	.main-content:not(.outOfStock) .amount-box .colors .rate{margin:0 0 10px 2.3%;}
	.model-section{width:50%;margin:0 2% 0 0;}
	.coupon-main{padding:0 0 50px;}
	.coupon-block{width:49%;padding:10px 1.2%;margin:0 0 0 2%;}
	.coupon-con .cart{padding:0 0 12px 0;margin:0 0 25px 0;}
	.coupon-con .count .pic{height:234px;}
	.coupon-con .content{font-size:14px;line-height:23px;}
	.coupon-con .code .number .grow{font-size:12px;line-height:12px;}
	.coupon-con .code .expire{font-size:11px;}
	.footer-bg{padding:50px 0 50px 0;}
	.footer-links{width:70%;}
	.footer-copy-rights{width:30%;}
	.footer-links ul li a{padding:0 0 10px 0;}
	.footer-links ul li .footerContactItemText a{margin:0;}
	.footer-search-block{margin:0 0 50px 0;height:40px;}
	.footer-search-block .field{font-size:14px;height:40px;line-height:40px;}
	.footer-search-block .go{top:14px;}
	.hpLastArticlesItemTextWrap{right:10px;bottom:10px;}
	.hpLastArticlesItemLink{height:30px;line-height:30px;}
	.hpLastArticlesItemLink{padding:0 15px;}
	img.hpLastArticlesMoreArrow{margin-right:4px;}
	.hpLastArticlesItemIn{height:160px;}
	.postPageTitle{font-size:30px;margin-bottom:20px;}
	.producut-block{width:50%;}
	.cart_btn.noMore.pItemOutOfStock{white-space:nowrap;}
	.footerCardsWrap{margin:20px 0 0 0;}
}
@media only screen and (min-width:886px){
	.showIn885{display:none;}
}
@media only screen and (max-width:885px){
	.products-content .con{min-height:56px;}
	.littleTopCart_dot{right:2px;}
	.littleTopCart{left:-25px;}
	.littleTopCart_itemsWrap{-webkit-overflow-scrolling:touch;}
	.hideIn885{display:none;}
	.MinsertSearchAjaxResultsHere{position:absolute;top:49px;right:0;padding:10px 20px 45px 20px;overflow:auto;background:#E8F2F5;border-bottom:1px solid #333;max-height:35vh;list-style:none;list-style:none;margin:0;}
	.MinsertSearchAjaxResultsHere li{float:right;width:100%;margin:0 0 10px;}
	.agesBageWrap{position:relative;top:0;left:0;width:auto;display:flex;align-items:center;justify-content:flex-end;}
	.logoWrap885{text-align:center;padding:20px 0;}
	.logo .logo-in{height:60px;margin:0 auto;width:auto;}
	.cartregister.giftform{padding:0 0 15px 0;}
	.extra-pic, .extra-vid{width:100%;}
	.header-infor{width:130px;}
	.dtOnly{display:none;}
	.MOnly{display:block;width:32px;float:left;font-size:0 !important;direction:ltr;overflow:hidden;position:relative;right:0;}
	.homearticlebox , .frmbox1{width:100%;}
	.choose{margin:5px 0 5px 14px;float:right;width:100%;}
	.filtertitle{float:none;margin:30px auto 15px;position:relative;top:15px;}
	.listpicimg{height:85px;width:auto;margin:0 auto;}
	.#youtubediv object, #youtubediv embed, #youtubediv iframe{width:100%;height:auto;}
	.saleWrap{position:static;bottom:63px;right:10px;font-size:15px;padding:3px 4px 3px 0;color:#666666;width:100%;opacity:0.7;filter:alpha(opacity=70);top:auto;}
	.mobilenav{overflow:hidden;}
	.mobilenav > ul > li.showMegaMenu{position:static;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
	.mobilenav > ul > li.showMegaMenu > a,.mobilenav > ul > li.showMegaMenu > span{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
	.mobilenav > ul > li.showMegaMenu > span{max-width:40px;position:static;}
	.wazeIcon{display:block;}
	.msearchWrap{display:block;}
	.msi.search-icon{display:block;}
	.hideMobile{display:none;}
	.mmClose{display:block;}
	.inner-banner-pic{float:none;width:100%;display:none;}
	.brands-content .imgrp{width:100%;height:170px;}
	.mobile-only{margin:0 0 0 30px;}
	.myOrdersTable tr{display:table;width:100%;}
	.myOrdersTable tr td{display:inline-block;box-sizing:border-box;width:14.28571%;}
	.sendToApp{width:100%;position:fixed;top:-100px;right:0;z-index:9999999;background:#EFEFEF;padding:0px 20px 0px;box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;border-bottom:1px solid transparent;}
	.sendToApp.appSlide{top:0%;border-bottom:1px solid #F5F5F5;}
	.wrapper.appSlide{-webkit-transition:all 0.5s ease;transition:all 0.5s ease;padding-top:220px;}
	.closeApp{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:5%;font-size:17px;font-family:sans-serif;-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;text-align:right;}
	.appBody{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:90%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-align-content:space-between;-ms-flex-line-pack:justify;align-content:space-between;  text-align:right; }
	.appLogo{max-width:50px;height:auto;max-height:60px;}
	.appText{padding-right:15px;}
	.appTitle{font-weight:bold;}
	.appText , .appLogo{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
	.appLink{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:left;text-decoration:none;color:#38B3C3;font-size:18px;max-width:8%;}
	.myOrdersTable tr td ul{padding:0;margin:0;}
	.listbox{width:100%;height:300px;padding:28px 15px;}
	.listb1{width:100%;border-left:0;}
	.productbox{width:100%;}
	.cmiddle , .nostitle{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
	.cmiddle .productright{max-width:100%;box-sizing:border-box;margin:0;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
	.productright .ptext{box-sizing:border-box;padding:0 20px;width:100%;}
	.pULdiv , .productleft{width:100%; box-sizing:border-box;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%;}
	#pULtabsBtn1, #pULtabsBtn2{right:0;width:100%;}
	.fwp table{width:80%;overflow:hidden;margin:0 auto;display:block;}
	.fwp table td{font-size:15px; }
	.cart_table_div div{width:100% !important; }
	.productIMGwrap , #youtubediv{width:100%;}
	.birthListComments{width:100%;margin-bottom:15px;}
	.gift-split{width:100%;box-sizing:border-box;padding:0;}
	.giftInput50{width:100%;margin-top:15px;}
	.mobilTrigg{display:block;}
	.megaMenu{background:#fff;padding:0;-webkit-transition:all 0.7s ease;transition:all 0.7s ease;top:0;height:100%;transform:translate(-100%,0);}
	.megaMenu.showMobile{transform:translate(0,0);}
	.megamenuInner{box-shadow:0px 0px 0px transparent;max-height:100%;overflow:auto;width:100%;float:right;height:100%;padding-top:50px;}
	.mobileSpanMegamenu{display:inline-block;width:40px;height:40px;background:#38B3C3 url(/content/images/arrow1.png) no-repeat 15px center;}
	.megamenuItem{width:100%;}
	.search-block{width:100%;}
	.header-bg{position:fixed;top:0;right:0;z-index:9;width:100%;background:#fff;border-bottom:1px solid #F5F5F5;}
	.hdshre{display:none;}
	.slider-section{width:100%;margin-bottom:15px;}
	.banner-left{width:100%;}
	.checkout1 , .checkout1left{float:right;width:100%;padding:10px 0 0 0;}
	.patab img{height:30px;}
	.patab span{font-size:1em;line-height:normal;}
	.myOrdersTable{max-width:100%;display:block;overflow-x:auto;position:relative;}
	.glol{display:block;}
	.inputCodeDiv .text-field , .paTabCont .field{width:100%;}
	.wrapper{margin:0 auto -150px;padding-top:50px;}
	.wrapper > .push,
	.wrapper > .main-content,
	.wrapper > .container,
	.footer-bg,
	.wrapper > .logoWrap885{
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
	}
	.push{height:150px;}
	.mobile-none{display:none;}
	.slider-section .pic{height:auto;}
	.header-social,.header-more-infor .language,.header-more-lnks,.header-more-lnks ul{display:none;}
	.gtrnsWrap{position:absolute;right:120px;top:11px;width:auto;}
	.header-more-infor .google-box{width:50px !important;overflow:hidden;margin:0 !important;}
	.header-infor .phone{background-size:20px 20px;font-size:21px;line-height:21px;padding:0 30px 0 0;margin:0;width:20px;height:20px;}
	.header-cart{font-size:0;background-size:23px 20px;width:23px;height:20px;margin:0 0 0 30px;float:left;padding:0;}
	.menu-icon{display:block;float:left;}
	.header-more-infor .sparator{display:none;}
	.header-information,.nav{display:none;}
	.header{text-align:center;padding:15px 0;width:100%;}
	.slider-section{width:100%;float:none;margin:0 0 20px 0;}
	.banner-left{width:100%;float:none;margin:0 0 20px 0;display:inline-block;}
	.stroller-section{float:right;width:48.5%;margin:0;}
	.stroller-block-inner{margin:0 0 14px 0;}
	.banner-left .stroller-section:nth-child(2){float:left;}
	.banner{padding:0;}
	.products-block{width:50%;margin:30px 0 20px 0;}
	.products-block:nth-child(even) .products-align{padding:0 1.5% 0 0;}
	.products-block:nth-child(odd) .products-align{padding:0 0 0 1.5%;}
	.products-content .pic{height:130px;}
	.products-content{border-width:5px;}
	.products-details{width:80%;}
	.brands-block{width:50%;margin:0 0 10px 0;}
	.leading-brands, .lastViewd{margin:0;}
	.leading-brands .lft-arrow,.leading-brands .rgt-arrow , .lastViewd .lft-arrow,.lastViewd .rgt-arrow{display:none;}
	.brands-content .pic{height:120px;}
	.services-block{width:33%;}
	.services .sponsors{width:100%;}
	.your-service-content{display:none;}
	.your-service-block{width:100%;}
	.your-service-icon .icon{width:40px;height:40px;margin:17px 0 0 0;}
	.your-service-icon{width:100px;height:100px;}
	.your-service .con{display:none;}
	.your-service-align{margin:0;}
	.your-service .title{font-size:18px;line-height:18px;}
	.your-service:nth-child(3) .your-service-align{float:none;}
	.your-service:nth-child(2) .your-service-align{margin:0;}
	.closeSideSearch{display:block;}
	.producut-sidebar{width:320px;float:right;position:fixed;z-index:9991;background:#fff;top:50px;bottom:0;right:0;padding:15px;border-left:1px solid #ccc;-webkit-transform:translate(100%,0);transform:translate(100%,0);-webkit-transition:all 1s ease;transition:all 1s ease;-webkit-overflow-scrolling:touch;direction:ltr;}
	.producut-sidebar.active{-webkit-transform:translate(0,0);transform:translate(0,0);}
	.producut-sidebar-inner{height:-webkit-calc(100% - 36px);height:calc(100% - 36px);overflow-x:hidden;overflow-y:auto;direction:rtl;}
	.brandScroll{-webkit-overflow-scrolling:touch;direction:ltr;}
	.brandScroll .chk-boxes{direction:rtl;}
	.producut-left{width:100%;float:none;}
	.price-section-slider .pic{height:20px;}
	.price-section-value{width:200px;}
	.inner-banner{margin:0 0 25px 0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
	.producut-sidebar .head{margin:0 0 10px 0;}
	.chk-boxes{margin:0 0 10px 0;}
	.manufacturer-section,.price-section{padding:0 0 20px 0;}
	.price-section-slider{padding:5px 0 10px 0;}
	.manufacturer-nums{padding:0;}
	.producut-add{padding:0 0 25px 0;}
	.producut-in .free-tag{top:-5px;right:-5px;}
	.producut-in .brands-content{border-width:5px;}
	.price-section-value{width:100%;}
	.add-block .link{display:block;margin:0 auto;text-align:center;}
	.add-block .link .pic{height:120px;}
	.leading-align{padding:0 0 25px 0 !important;}
	.sidebar{float:none;width:100%;}
	.tip-content{width:100%;float:none;}
	.banner-con{padding:10px;}
	.banner-con .con{line-height:20px;}
	.banner-con .con.pShortText{line-height:24px;}
	.banner-con .head{font-size:30px;line-height:30px;}
	.add-block{padding:0 0 20px 0;text-align:center;}
	.leading-align .selected{margin:0;}
	.form-section{float:none;width:100%;margin:0 0 15px 0;}
	.details-block{float:none;width:100%;margin:0;}
	.map-section .link .map{height:300px;}
	.map-section{margin:0 0 40px 0;}
	.contact-block .field .textarea{height:100px;}
	.coupon-con .count .pic{height:300px;}
	.inner-nav{padding:0 0 13px 0;}
	.model-slider{width:100%;float:none;margin:0 0 100px 0;}
	.model-section{width:100%;float:none;margin:0;}
	.tab-content{width:100%;float:none;margin:0 0 25px 0;}
	.import-con{padding:0;}
	.tab-import{width:100%;padding:10px 3%;border-top:1px solid #e6e6e6;border-right:0;}
	.amount-box .colors .basket{padding:0 4% 0 12%;background-size:16px auto;margin:0 0 10px 2%;}
	.main-content:not(.outOfStock) .amount-box .colors .rate{width:14%;}
	.carousel-post:nth-last-child(1){width:31%;}
	.carousel-post{width:148px;margin:0 0 0 10px;}
	.carousel-post .lnk1{width:100%;}
	.slider-carousel .rgt-arrow{top:22px;}
	.slider-carousel .lft-arrow{top:22px;}
	.carousel-block{width:460px;}
	.import-block .event{width:20%;}
	.import-logo .fact{margin:0;}
	.product-banner .pic{max-width:100%;height:120px;}
	.tab-section.tab-section{padding:10px 2%;}
	.tab-content .ship{padding:0 15px 0 0;}
	.product-banner{padding:0 0 45px;}
	.amount-box{padding:0;}
	.coupon-main{padding:0 0 25px;}
	.coupon-block{width:100%;float:none;padding:10px 1.6%;margin:0 0 15px 0;}
	.coupon-con .code .number .grow{font-size:15px;line-height:15px;}
	.coupon-con .code .expire{font-size:13px;line-height:13px;}
	.footer-links ul li a{color:#fff;}
	.footer-links ul:nth-child(2){display:none;}
	.footer-links{width:100%;float:none;}
	.footer-copy-rights{width:100%;}
	.footer-search-block{display:none;}
	.footer-copy-rights .rights{display:none;}
	.footer-bg{background:#38B3C3;padding:10px 0 10px 0;}
	.footer .title{width:100%;padding:12px 0;background:url(/content/images/arrow4.png) no-repeat 15px center;border:none;text-align:right;border-bottom:solid 1px #4e8a86;font-size:18px;line-height:18px;cursor:pointer;}
	.footer .title:hover{color:#B2E1DE;}
	.footerSection{width:100%;}
	.footer-links ul{width:100%;margin:0;float:none;display:none;padding:10px 0;}
	.footer-bg{padding:11px 0;}
	.footer-copy-rights .title{border:none;}
	.buttonWrap{width:48% !important;padding:13px 11px !important;}
	.buttonWrap .text{width:-webkit-calc(100% - 87px) !important;width:calc(100% - 87px) !important;margin:12px 0 0 0 !important;}
}
@media only screen and (min-width:768px){
	.showInMobile{display:none !important;}
}
@media only screen and (max-width:767px){
	.cartREcaptchaContainer{margin:0 0 20px 0;}
	.tip-block .head, .tip-block .head a{font-size:21px;line-height:21px;}
	.giftSteps ul li{height:50px;}
	.giftSteps ul li::before{width:40px;height:40px;line-height:40px;margin:-10px 0 0 15px;}
	.clearHr{margin:20px 0 40px 0;}
	.details-icons .icon-block .icon{padding:14px 0 0 0;width:55px;height:55px;}
	.store-head .store-icon{width:40px;height:40px;padding:8px 0 0 0;}
	.store-head .store-con{padding-right:12px;}
	.tab-nav .list{padding:14px 20px 10px;font-size:17px;}
	.details-icons .icon-block .icon .pic{width:auto;height:27px;}
	.your-service-icon{width:80px;height:80px;padding:7px 9px 10px;}
	.your-service-icon .icon{width:30px;height:30px;}
	.your-service-icon .lnk::before{top:-15px;right:-15px;}
	.services-align{padding:0 0 0 3px;}
	.myacountPage_body .container{padding:0 10px;}
	.myacountPage_body .contBlock{padding:10px;}
	.myacountPage_body .paTabCont .field{padding:0 10px 10px;}
	.myacountPage_body .contact-block .field .text-field, .myacountPage_body #poptalk .text-field, .myacountPage_body .paTabContArea .text-field{height:33px;line-height:33px;}
	.littleTopCart{padding:10px;}
	.littleTopCart_itemsWrap{max-height:-webkit-calc(100vh - 230px);max-height:calc(100vh - 230px);}
	.productsTabs li{padding:0 5px 5px 0;}
	.productsTabs li .topTabsBtn{height:30px;line-height:30px;font-size:15px;padding:0 7px;}
	.hideOnMobile, .hideInMobile{display:none !important;}
	.brands-cost-details .lnk.lnkNoPrice{height:30px;line-height:36px;}
	.actionPage_body .ajaxSearch .producut-block{width:33.33%;}
	.footerContactItem.address .footerContactIconsWrap{background:#2E8B97;}
	.productMobileWrap .pPageH1{line-height:normal;font-size:25px;color:#38B3C3;margin:0;font-weight:400;}
	.productMobileWrap .agesBageWrap{float:left;width:55px;}
	.productMobileWrap .model-head-lft{width:auto;clear:both;float:none;border-bottom:2px solid #F0868B;padding:0 0 20px 0;margin:0 0 20px 0;}
	.productMobileWrap .model-head-lft .count{display:inline-block;vertical-align:top;}
	.productMobileWrap .model-head-lft .brands-rating{display:inline-block;vertical-align:top;}
	.productMobileWrap .model-head-lft div.rateit{margin:0 8px;}
	.productMobileWrap .profile{border:none;padding:0;margin:0;text-align:center;position:relative;}
	.productMobileWrap #CALCprice{font-size:31px;font-weight:700;line-height:39px;}
	.productMobileWrap .profile .info-con{font-size:19px;}
	.productMobileWrap .imgTtl{background:rgba(0,0,0,0.5);}
	.productMobileWrap .slider-carousel .rgt-arrow, .productMobileWrap .slider-carousel .lft-arrow{height:27px;top:26px;}
	.productMobileWrap .slider-carousel .lft-arrow{left:0;}
	.productMobileWrap .model-slider{margin:0 0 15px 0;}
	.productMobileWrap .gallery-top .swiper-slide{height:260px;}
	.productMobileWrap .colors-gallery-top .swiper-slide{height:260px;}
	.productMobileWrap .product-main .playYoutube{bottom:70px;}
	.productMobileWrap .free-tag-prod{background:none;height:auto;width:auto;padding:0 10px;border:2px dashed #CCC;margin:7px 0 0 0;}
	.productMobileWrap .free-tag-prod .txt{-webkit-transform:rotate(0deg);transform:rotate(0deg);color:#F0868B;margin:0;height:30px;line-height:33px;float:none;}
	.productMobileWrap .free-tag-prod .txt .txt-align{display:inline-block;vertical-align:top;}
	.productMobileWrap .consume{text-align:center;padding:10px 0 0 0;}
	.productMobileWrap .save{display:inline-block;vertical-align:top;color:#999;padding:0;}
	.productMobileWrap .price{color:#999;}
	.productMobileWrap .model-section{background:#F5F5F5;}
	.productMobileWrap .owner{padding:20px 0 10px 0;border-bottom:1px solid #F0868B;}
	.productMobileWrap .pPageSocialsWrap{line-height:27px;text-align:center;padding:14px 0;font-family:maorregular, Tahoma, Geneva, sans-serif;font-size:18px;color:#666666;}
	.productMobileWrap .pPageSocialsWrap .addthis_default_style{display:inline-block;vertical-align:top;font-size:0;}
	.productMobileWrap .pPageSocialsWrap .addthis_toolbox a.icon{display:inline-block;vertical-align:top;margin:0 7px;}
	.productMobileWrap .pPageSocialsWrap .addthis_toolbox a.icon img{vertical-align:top;}
	.productMobileWrap .model-section{margin:0 -15px;padding:20px 15px 0 15px;width:-webkit-calc(100% + 30px);width:calc(100% + 30px);}
	.productMobileWrap .color-extra .colors{margin:0;}
	.productMobileWrap .selectedColor{clear:both;float:none;margin:0;font-size:18px;color:#666;}
	.productMobileWrap .amount-box{clear:both;}
	.productMobileWrap .amount-box .amount{width:auto !important;min-width:49px;padding:8px 0 0 0;}
	.productMobileWrap .amount-box .colors{width:270px !important;position:relative;}
	.productMobileWrap:not(.outOfStock) .amount-box .colors .rate{width:90px;height:36px;display:inline-block !important;margin:0 0 12px 11px;}
	.backToStockNotifyWrap{margin:0 147px 0 0;}
	.productMobileWrap .amount-box .colors .rate.error{margin:0 0 27px 0;}
	.productMobileWrap .amount-box .colors .basket.basketSub{padding:0 14px 0 42px;height:36px;width:120px;}
	.productMobileWrap .amount-box .colors label.error{position:absolute;top:42px;right:0;}
	.productMobileWrap .color-extra .matter{width:-webkit-calc(100% - 100px);width:calc(100% - 100px);float:left;}
	.productMobileWrap .amount-box .colors .basket{background-position:18px center;width:221px;height:36px;line-height:39px;padding:0 20px 0 50px;margin:0 0 12px 0;float:left;max-width:100%;}
	.productMobileWrap .amount-box .colors .basket.pack{background:none;color:#38B3C3;padding:0;float:left;width:-webkit-calc(100% - 135px);width:calc(100% - 135px);text-decoration:underline;margin:6px 0 0 0 !important;}
	.productMobileWrap .ttlrp{border-top:none;margin:0;font-weight:700;}
	.productMobileWrap .model-block{padding:0;}
	.productMobileWrap .product-banner{padding:0 0 15px 0;}
	.productMobileWrap .tab-import{border-top:none;padding:10px 0;}
	.productMobileWrap .slider-block .lnk .pic{width:auto;}
	.productMobileWrap .tab-section{margin:0 -15px;padding:10px 15px;border-radius:0;}
	.productMobileWrap .import-logo{text-align:center;}
	.productMobileWrap .import-logo a{display:inline-block;text-align:center;}
	.productMobileWrap .import-logo .fact{margin:auto;}
	.productMobileWrap .tab-nav .list{width:33.333%;text-align:center;}
	.productMobileWrap .tab-nav .list:not(.active):hover{background:none;}
	.productMobileWrap .tab-content{margin:0;}
	.productMobileWrap .leading-align .selected{position:static;padding:0 15px;height:33px;line-height:36px;margin:2px 0 12px 0;font-size:17px;}
	.productMobileWrap .scrollMEProdPage{height:auto !important;}
	.productMobileWrap .brands-block .brands-rating{padding:0 0 15px 0;}
	.productMobileWrap .brands-block .saleWrap{bottom:69px;}
	.productMobileWrap .brands-block .scorres{vertical-align:top;}
	.productMobileWrap .inProdSaleWrap{margin:6px 0 45px 0;clear:both;float:none;}
	.brands-content a:not(.free-tag){height:140px;}
	.brands-content .pic{width:auto;height:auto;margin:0 auto;}
	.productsTopGallery .next, .productsTopGallery .prev{width:40px;height:40px;margin:-20px 0 0 0;}
	.productsTopGallery .next:after, .productsTopGallery .prev:after{width:11px;height:11px;top:14px;}
	.productsTopGallery .next:after{left:16px;}
	.productsTopGallery .prev:after{right:16px;}
	.buyNow{margin:0;height:57px;line-height:57px;padding:0 13px;left:0;bottom:0;width:100%;border-radius:0;font-size:26px;font-weight:bold;}
	.buyNow::after{content:'';display:inline-block;vertical-align:middle;width:29px;height:28px;background:url(/content/images/cart_icon.png) right top no-repeat;background-size:auto 100%;margin:-10px 23px 0 0;}
	.isMobileBody .footer-bg{padding-bottom:60px;}
	.colors-gallery-top, .gallery-top{height:260px;}
	.popInner{margin:0 -15px 0 0;padding:0 15px 0 0;width:-webkit-calc(100% + 15px);width:calc(100% + 15px);-webkit-overflow-scrolling:touch;direction:ltr;}
	.popAjaxCont{direction:rtl;}
	.popWrap{padding:20px;}
	.popProdTitle{padding-left:24px;}
	.popProdPrices{padding:10px 0;}
	.owner{padding:15px 0;}
	.colors-gallery-top, .gallery-top{height:190px;}
	.popClose{width:24px;height:24px;background-size:100% 100%;left:10px;top:10px;}
	.postPageTitle{font-size:24px;}
	.giftSplitTitle{font-size:18px;}
	.postpageRightText{width:100%;padding:0 0 40px 0;font-size:16px;}
	.BreadCrumbStop{padding:0;margin:0;background-position:center center;}
	.postpageLeftText{width:100%;}
	.postPageLastArticles{padding-top:50px;}
	.ppii_imgWrap{margin:0 0 12px 0;}
	.postpageRightText embed{height:320px;}
	.myPopup{padding:15px;}
	.bidPopup_stepsItems{width:30px;height:30px;line-height:30px;margin:0 30px;}
	.bidPopup_stepsItemsSpan{font-size:13px;font-family:arial;top:35px;}
	.bidPopup_stepsItems:not(:first-child)::after{width:61px;left:28px;}
	.bidPopup_steps{padding:0 0 43px 0;}
	.bidPopup_content{padding:15px;}
	.closePOP{width:27px;height:27px;left:10px;top:10px;background-size:11px 11px;}
	.bidPopup_minHeight.cartIframeHere #TranzilaFrame{height:400px;}
	.insertPopAjaxHere{-webkit-overflow-scrolling:touch;direction:ltr;max-height:-webkit-calc(100vh - 70px);max-height:calc(100vh - 70px);}
	.bidPopup{direction:rtl;}
	.pSonsBidBtn.psbbpp{font-size:17px;}
	.postsWrap{width:-webkit-calc(100% + 10px);width:calc(100% + 10px);margin:0 -5px;}
	.postItem{padding:5px;}
	.postItem:nth-child(3){width:40%;}
	.postItem:nth-child(3) .postItemInner{height:228px;}
	.postItem:nth-child(4){width:60%;}
	.postItem:nth-child(3) .postItemImg, .postItem:nth-child(4) .postItemImg{width:100%;height:auto;min-height:100%;}
	.postItem:nth-child(7) .postItemImg, .postItem:nth-child(8) .postItemImg, .postItem:nth-child(9) .postItemImg{height:100%;width:auto;min-width:100%;}
	.postItem:nth-child(6){float:right;width:36%;}
	.postItem:nth-child(5){width:64%;float:left;}
	.postItem:nth-child(7), .postItem:nth-child(8), .postItem:nth-child(9){width:33.333%;}
	.postItemText{padding-right:10px;line-height:17px;font-size:15px;}
	.postItemTag{height:27px;line-height:30px;font-size:15px;min-width:75px;padding:0 14px;}
	.postItemTitle{font-size:17px;}
	.postItemReadMore{margin:0 10px 0 0;}
	.header-more-infor{display:flex;margin:14px 0 0 0;}
	.fb_iframe_widget{margin:0 0 0 30px;}
	.productsSideMenu{display:none;}
	.chkbxPriceLabel{float:right;width:33.333%;padding:7px 0 7px 7px !important;}
	.chkbxPriceLabel .txt{float:right;line-height:19px;}
	.gtrnsWrap{display:none;}
	.logoWrap885{display:none !important;}
	.mobileLogo_a{display:inline-block;margin:5px 0 0 0;}
	.main-content{margin:20px 0 0 0;}
	.header-top{padding:0;}
	.header-infor{margin:14px 0 0 0;}
	.brands-align, .brands-content{height:100%;}
	.js_loader.buyNow{line-height:60px;width:100%;}
	.hpContent, .hpContent *{font-size:16px !important;}
	.hpContent h1{margin:0 0 5px 0;}
	.hpContent h1 *{font-size:23px !important;}
	.shoppingILlogo{width:100px;}
	.pPageAddToBirthPackage{font-weight:bold;font-size:18px;margin:4px 0 0 0;padding:0;}
	.ttlrp{font-size:22px;padding-bottom:14px;}
	.btnPink.emptyCartBtn{background-color:transparent !important;color:#F0536E;text-decoration:underline;height:auto;line-height:20px;}
}
@media only screen and (min-width:480px) and (max-width:599px){
	.popupSubmitRight, .popupSubmitLeft{width:100%;margin:0 0 8px 0;}
	.colors-gallery-top, .gallery-top{height:150px;}
	.imgTtl{font-size:14px;padding:3px 0;}
	.slider-block{padding:5px;}
	.colors-gallery-top{left:5px;right:5px;top:5px;bottom:5px;}
}
@media only screen and (max-width:599px){
	.popProdTitle{font-size:22px;}
	.stroller-section{width:100%;margin:0 0 20px 0;}
	.banner-left{margin:0;}
	.stroller-block-inner{height:auto;}
	.stroller-section{height:auto;}
	.actionPage_body .ajaxSearch .producut-block{width:50%;}
	#easy_zoom{display:none !important;}
	.ageBadge{width:35px;height:35px;}
	.agetitle{font-size:20px;}
	.spanage{display:none;}
	.buttonWrap{width:100% !important;margin:0 0 15px 0;}
	.slider-section .pic{height:auto;}
	.slider-content{right:15px;bottom:15px;}
	.slider-content .head{line-height:20px;}
	.products-content .pic{height:120px;}
	.products-details{width:90%;}
	.selected{padding:15px 20px;margin:0 auto 0; bottom:-20px;}
	.products-section .selected{margin:0 auto 0; bottom:-20px; }
	.slider-section .rgt-arrow{right:15px;}
	.slider-section .lft-arrow{left:15px;}
	.producut-block{width:50%;margin:0 0 10px 0;}
	.add-block .link .pic{height:150px;margin:0 auto;}
	.leading-align{padding:0 0 25px 0 !important;}
	.inner-banner-pic{float:none;width:100%;display:none;}
	.banner-con{width:100%;}
	.tip-text{line-height:20px;}
	.product-block .product-con{font-size:13px;padding:16px 10px 0 0;}
	.product-block{margin:0 0 0 12px;}
	.map-section .link .map{height:250px;}
	.model-head-lft .string{font-size:23px;line-height:23px;}
	.import-block .event{width:26%;}
	.amount-box .colors .basket{padding:0 5% 0 13%;}
	.main-content:not(.outOfStock) .amount-box .colors{width:89%;}
	.coupon-block{padding:10px 2.2%;}
	.carousel-block{width:340px;}
	.carousel-post{width:107px;line-height:43px;}
	.msgPopWrapInner{height:275px;}
	.stroller-block{padding-bottom:20px;}
	.mewHPslidsItem_a, .mewHPslidsItem{height:290px;}
	.consumerPrice, .babyStavPrice{width:50%;}
	.popProdPrices{padding:10px 0 7px 0;}
	.saving{width:100%;border-right:none;border-top:1px solid #D9D9D9;padding:10px 0 0 0;margin:7px 0 0 0;}
	.bidPopupStep3left{width:100%;}
	.bidPopupStep3left_figure, .bidPopupStep3left_figure .swiper-container{height:180px;}
	.bidPopupStep3right{width:100%;padding:20px 0 0 0;}
	.bidStep4_titles{width:auto;float:none;color:#EF526D;}
	.detailsSubjectWrap{padding:0 0 10px 0;}
	.bidStep4_props{width:100%;}
	.postItem{width:100% !important;}
	.postItemImg{width:100% !important;height:auto !important;min-height:100% !important;}
	.cart_btn.noMore.pItemOutOfStock{white-space:normal;}
	.priceDropPopupTextWrap{flex-direction:column;}
	.priceDropPopupTextRight{width:100%;text-align:center;}
	.priceDropPopupTextRight img{max-height:180px;}
	.priceDropPopupTextLeft{width:100%;padding:20px 0 0 0;}
	.pdpFieldsTitles{width:100%;padding-right:15px;}
	.pdpComboWrap .pdpFieldsTitles{line-height:33px;}
	.pdpFields{width:100%;max-width:100%;}
}
@media only screen and (max-width:479px){
	.giftinputWrap.w50{width:100%;padding:0;}
	.giftFormWrap{padding:15px;}
	.producut-sidebar{width:100%;}
	.producut-block{width:100%;}
	.littleTopCart{max-width:-webkit-calc(100vw - 30px);max-width:calc(100vw - 30px);}
	.brands-cost-details .cart{font-size:14px;background-size:12px auto;padding:0 0 0 17px;}
	.brands-cost-details .amount{font-size:15px;}
	.saleWrap{right:5px;left:5px;width:auto;padding:0;}
	.wrapper{margin:0 auto -138px;}
	.push{height:138px;}
	.header{padding:10px 0 10px 0;}
	.slider-section .pic{height:auto;width:100%;max-width:100%;}
	.slider-section .rgt-arrow{right:15px;margin:-15px 0 0 0;}
	.slider-section .lft-arrow{left:15px;margin:-15px 0 0 0;}
	.slider-section .arrow{height:25px;width:25px;}
	.slider-content{right:10px;bottom:10px;padding:10px 10px 10px 10px;width:78%;}
	.slider-content .con{font-size:16px;line-height:18px;}
	.slider-content .head{line-height:18px;padding:0 0 5px 0;}
	.mewHPslidsItem_a, .mewHPslidsItem{height:180px;}
	.stroller-block .lnk:hover{background-size:15px auto;}
	.slider-section{margin:0 0 15px 0;height:auto;}
	.products-content .pic{height:100px;}
	.products-content .title{display:inline-block;padding:0 5px 10px 5px;height:46px;overflow:hidden;}
	.products-content .con{padding:0 0 10px 0;height:60px;overflow:hidden;}
	.products-block:nth-child(even) .products-align{padding:0 2% 0 0;}
	.products-block:nth-child(odd) .products-align{padding:0 0 0 2%;}
	.products-details{width:92%;}
	.products-content .lnk{line-height:30px;height:30px;background-size:18px auto;}
	.free-tag .txt{transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);}
	.brands-content{padding:20px 10px 15px 10px;}
	.selected{padding:15px;margin:0 auto 0;bottom:-20px;line-height:17px;}
	.services-section .rgt-arrow{right:-35px;margin:-20px 0 0 0;}
	.services-section .lft-arrow{left:-35px;margin:-20px 0 0 0;}
	.services-section .arrow{width:30px;height:30px;}
	.services-block:nth-child(4) .services-align{padding:0 0 0 6px;}
	.services-block:nth-child(5) .services-align{padding:0 3px 0 3px;}
	.services-block:nth-child(6) .services-align{padding:0 6px 0 0;}
	.services{height:100px;}
	.services .lnk{line-height:100px;}
	.services-section{margin:0 30px 0 30px;padding:40px 0 0 0;}
	.your-service-icon{width:65px;height:65px;}
	.your-service-icon .icon{height:25px;width:25px;margin:12px 0 0 0;}
	.your-service .title{padding:0;}
	.your-service-icon .lnk::before{top:-11px;right:-11px;}
	.your-service-section{padding:40px 0 20px 0;}
	.leading-align .selected{margin:0 0 15px 0;font-size:18px;padding:5px 15px 3px 15px;line-height:20px;min-height:20px;top:-14px;}
	.products-section .selected{margin:0 auto 0;line-height:17px;}
	.leading-brandsbg{padding:40px 0 0 0;}
	.producut-in .brands-content{padding:37px 5px 5px 5px;}
	.inner-banner-pic .pic{height:150px;width:auto;float:left;max-width:100%;}
	.banner-con .head{font-size:26px;line-height:26px;}
	.tip-block h2.head{font-size:16px;line-height:16px;}
	.tip-pic{float:none;width:150px;padding:0 0 10px 0;}
	.tip-con{float:none;width:100%;margin:0;}
	.tip-con .readmore{padding:0 12px 0 35px;line-height:30px;background-size:15px auto;}
	.tip-text{line-height:18px;padding:0 0 10px 0}
	.form-section .head{font-size:20px;line-height:20px;}
	.map-section .link .map{height:200px;}
	.details-icons{width:100%;}
	.details-icons .icon-block .link{font-size:11px;}
	.details-icons .icon-block .con1{font-size:12px;}
	.details-icons .icon-block .num{font-size:12px;}
	.store-det-in .store-txt{font-size:12px;}
	.contact-block .field .textarea{height:80px;}
	.slider-carousel .lft-arrow{top:15px;}
	.slider-carousel .rgt-arrow{top:15px;}
	.slider-carousel .arrow{width:30px;height:30px;}
	.model-head-lft .string{font-size:20px;line-height:20px;}
	.color-extra .matter{width:64%;padding:9px 5% 10px 0;}
	.color-extra .color-lft{padding:10px 0 0 0;}
	.carousel-post .layer{background-size:32% auto;}
	.import-block .event{width:38%;}
	.tab-nav .list{padding:18px 8px;}
	.main-content:not(.outOfStock) .amount-box .colors{width:100%;}
	.backToStockNotifyWrap{margin:0;}
	.amount-box .colors .basket{margin:0 0 9px;float:none;display:block;max-width:50%;}
	.color-extra .matter{width:65%;}
	.color-extra .color-lft{width:99px;}
	.slider-block .lnk .pic{width:auto;height:220px;}
	.coupon-block{padding:10px 3%;}
	.coupon-con .code .expire{float:none;text-align:right;}
	.coupon-con .code .number{float:none;}
	.coupon-con .count .pic{height:200px;}
	.carousel-block{width:210px;}
	.carousel-post{width:62px;}
	.skiptranslate{top:50px !important; display:none !important;}
	.productsTopGallery .next, .productsTopGallery .prev{width:30px;height:30px;margin:-15px 0 0 0;}
	.productsTopGallery .next:after, .productsTopGallery .prev:after{width:9px;height:9px;top:10px;}
	.productsTopGallery .next:after{left:11px;}
	.productsTopGallery .prev:after{right:12px;}
	.popWrap{padding:15px;}
	.popInner{margin:0 -12px 0 0;padding:0 12px 0 0;width:-webkit-calc(100% + 12px);width:calc(100% + 12px);}
	.popProdTitle{padding-bottom:0;}
	.owner{font-size:15px;padding:10px 0;line-height:20px;}
	.popGallery{width:100%;}
	.colors-gallery-top, .gallery-top{height:250px;}
	.popRightText{width:100%;padding:10px 0 0 0;}
	.ttlrp .nis{font-size:19px;}
	.consumerPrice .price{display:block;}
	.babyStavPrice .info-con{display:block;}
	.ppii_imgWrap{height:155px;}
	.postpageRightText embed{height:220px;}
	.bidPopup_fields{width:100%;max-width:100%;}
	.bidPopup_fieldsWrap:not(.bidPopup_radiosWrap) .bidPopup_fieldsTitles{line-height:27px;width:auto;float:none;padding:0 14px 0 0;display:block;}
	.bidPopup_fieldsWrap{padding:0 0 10px 0;}
	.bidPopup_fieldsWrap.bidPopup_radiosWrap .bidPopup_fieldsTitles{width:auto;padding:0 14px;}
	.bidPopup_minHeight.cartIframeHere{width:-webkit-calc(100% + 30px);width:calc(100% + 30px);margin:0 -15px;}
	.bidPopup_minHeight.cartIframeHere .bidPopup_Title{padding-right:10px;}
	.pSonsBidBtn.psbbpp{padding:0 13px;}
	.bidPopup_fieldsWrap label.error{padding-right:15px;}
	.cart_btn.noMore.pItemOutOfStock{white-space:nowrap;}
}
@media only screen and (max-width:320px){
	.littleTopCart_itemsWrap{max-height:230px;}
	.littleTopCart_imgWrap{width:60px;height:60px;}
	.littleTopCart_itemTxt{width:-webkit-calc(100% - 60px);width:calc(100% - 60px);}
	.littleTopCart_itemTitle{font-size:15px;}
	.littleTopCart_total{font-size:18px;}
	.cartPropsItemsWrap{line-height:15px;padding:2px 0;}
}